import ExecResult_en_US_Base from './exec-result_en_US_base';

function getLocaleResource(){
    const ExecResult_en_US_OwnData = {};
    const targetData = Object.assign(ExecResult_en_US_Base(), ExecResult_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;